version: '3.3'

services:
  app-build:
    build: .
    image: icc_idrg:latest
    environment:
      - NUXT_APP_BASE_URL=/icc_idrg/
    ports:
      - "9010:3000"
    env_file:
      - .env
    command: ["node", ".output/server/index.mjs"]
    restart: always